.version.die_stars /* version checker */
{
	color: #00001E;
	background-color: #F85B0F;
}

.html
{
	background: #FFFFFF url("../images/fotolia_72505333__m-gr%c3%bcn.jpg") no-repeat center bottom fixed;
	background-size: cover;
}

#page
{
	z-index: 1;
	width: 880px;
	min-height: 1034.6046548890713px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -1px;
	width: 0.01px;
}

#u165
{
	z-index: 4;
	width: 880px;
	padding-bottom: 5px;
}

#u391
{
	z-index: 185;
	width: 241px;
	margin-right: -10000px;
	margin-top: 16px;
	left: 18px;
}

#menuu410
{
	z-index: 189;
	width: 602px;
	margin-right: -10000px;
	margin-top: 92px;
	left: 263px;
}

#u411
{
	width: 90px;
	min-height: 45px;
	margin-right: -10000px;
}

#u414
{
	width: 90px;
	padding-bottom: 22px;
}

#u414:hover
{
	width: 90px;
	min-height: 0px;
	margin: 0px;
}

#u414.MuseMenuActive
{
	width: 90px;
	min-height: 0px;
	margin: 0px;
}

#u415-4
{
	width: 60px;
	min-height: 23px;
	margin-right: -10000px;
	top: 11px;
	left: 15px;
}

#u414:hover #u415-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 60px;
	margin: 0px -10000px 0px 0px;
}

#u414.MuseMenuActive #u415-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 60px;
	margin: 0px -10000px 0px 0px;
}

#u418
{
	width: 127px;
	min-height: 45px;
	margin-right: -10000px;
	left: 92px;
}

#u421
{
	width: 127px;
	padding-bottom: 22px;
}

#u421:hover
{
	width: 127px;
	min-height: 0px;
	margin: 0px;
}

#u421.MuseMenuActive
{
	width: 127px;
	min-height: 0px;
	margin: 0px;
}

#u423-4
{
	width: 97px;
	min-height: 23px;
	margin-right: -10000px;
	top: 11px;
	left: 15px;
}

#u421:hover #u423-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 97px;
	margin: 0px -10000px 0px 0px;
}

#u421.MuseMenuActive #u423-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 97px;
	margin: 0px -10000px 0px 0px;
}

#u425
{
	width: 168px;
	min-height: 45px;
	margin-right: -10000px;
	left: 221px;
}

#u428
{
	width: 168px;
	padding-bottom: 22px;
}

#u428:hover
{
	width: 168px;
	min-height: 0px;
	margin: 0px;
}

#u428.MuseMenuActive
{
	width: 168px;
	min-height: 0px;
	margin: 0px;
}

#u429-4
{
	width: 139px;
	min-height: 23px;
	margin-right: -10000px;
	top: 11px;
	left: 14px;
}

#u428:hover #u429-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 139px;
	margin: 0px -10000px 0px 0px;
}

#u428.MuseMenuActive #u429-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 139px;
	margin: 0px -10000px 0px 0px;
}

#u803
{
	width: 86px;
	min-height: 45px;
	margin-right: -10000px;
	left: 391px;
}

#u806
{
	width: 86px;
	padding-bottom: 22px;
}

#u806:hover
{
	width: 86px;
	min-height: 0px;
	margin: 0px;
}

#u806.MuseMenuActive
{
	width: 86px;
	min-height: 0px;
	margin: 0px;
}

#u808-4
{
	width: 57px;
	min-height: 23px;
	margin-right: -10000px;
	top: 11px;
	left: 14px;
}

#u806:hover #u808-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 57px;
	margin: 0px -10000px 0px 0px;
}

#u806.MuseMenuActive #u808-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 57px;
	margin: 0px -10000px 0px 0px;
}

#u468
{
	width: 123px;
	min-height: 45px;
	margin-right: -10000px;
	left: 479px;
}

#u469
{
	width: 123px;
	padding-bottom: 22px;
}

#u469:hover
{
	width: 123px;
	min-height: 0px;
	margin: 0px;
}

#u469.MuseMenuActive
{
	width: 123px;
	min-height: 0px;
	margin: 0px;
}

#u471-4
{
	width: 94px;
	min-height: 23px;
	margin-right: -10000px;
	top: 11px;
	left: 14px;
}

#u469:hover #u471-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 94px;
	margin: 0px -10000px 0px 0px;
}

#u469.MuseMenuActive #u471-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 94px;
	margin: 0px -10000px 0px 0px;
}

#u333
{
	z-index: 2;
	width: 880px;
	top: -6px;
	margin-bottom: -6px;
}

#u333_clip
{
	width: 880px;
	height: 179px;
}

#u333_img
{
	margin-top: -238px;
	margin-right: 1px;
	margin-bottom: -168px;
}

#pu475
{
	width: 0.01px;
	margin-top: -5px;
}

#u475
{
	z-index: 6;
	width: 860px;
	height: 463px;
	margin-right: -10000px;
	margin-top: 6px;
}

.ie #u475
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u271
{
	z-index: 7;
	width: 840px;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	padding: 41px 20px 36.04999999999973px;
}

#u447-4
{
	z-index: 40;
	width: 773px;
	min-height: 60px;
	background-color: transparent;
	line-height: 58px;
	margin-left: 40px;
	position: relative;
}

#wendler
{
	margin-left: 117px;
	margin-top: 15px;
	position: relative;
}

#pu273
{
	width: 0.01px;
	margin-left: 10px;
	margin-top: 35px;
}

#u273
{
	z-index: 32;
	width: 268px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u286-4
{
	z-index: 69;
	width: 247px;
	min-height: 39px;
	background-color: transparent;
	line-height: 28px;
	position: relative;
	margin-right: -10000px;
	left: 288px;
}

#u530-5
{
	z-index: 23;
	width: 240px;
	min-height: 65px;
	border-style: none;
	line-height: 22px;
	margin-left: 438px;
	margin-top: 234px;
	position: relative;
}

.Button
{
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	border-width: 2px;
	border-style: solid;
	border-color: transparent;
	background-color: #2EA836;
}

.Button::before
{
	box-shadow: none;
}

#mueller
{
	margin-left: 120px;
	margin-top: 9px;
	position: relative;
}

#pu277
{
	width: 0.01px;
	margin-left: 10px;
	margin-top: 23px;
}

#u277
{
	z-index: 36;
	width: 268px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u277_img
{
	margin-right: -1px;
}

#pu287-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 280px;
}

#u287-4
{
	z-index: 73;
	width: 298px;
	min-height: 35px;
	background-color: transparent;
	line-height: 28px;
	position: relative;
}

#u325-30
{
	z-index: 101;
	width: 536px;
	min-height: 377px;
	background-color: transparent;
	line-height: 17px;
	margin-top: 3px;
	position: relative;
}

#u529-5
{
	z-index: 18;
	width: 240px;
	min-height: 65px;
	border-style: none;
	line-height: 22px;
	margin-left: 438px;
	margin-top: 22px;
	position: relative;
}

#heeren
{
	margin-left: 133px;
	margin-top: 8px;
	position: relative;
}

#pu275
{
	width: 0.01px;
	margin-left: 10px;
	margin-top: 32px;
}

#u275
{
	z-index: 34;
	width: 268px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#pu285-4
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-left: 280px;
}

#u285-4
{
	z-index: 65;
	width: 302px;
	min-height: 35px;
	background-color: transparent;
	line-height: 28px;
	position: relative;
}

#u289-24
{
	z-index: 77;
	width: 536px;
	min-height: 594px;
	background-color: transparent;
	line-height: 17px;
	margin-top: 11px;
	position: relative;
}

#u527-5
{
	z-index: 13;
	width: 240px;
	min-height: 65px;
	border-style: none;
	line-height: 22px;
	margin-left: 438px;
	margin-top: 25px;
	position: relative;
}

#moonlights
{
	margin-left: 120px;
	margin-top: 7px;
	position: relative;
}

#pu438
{
	width: 0.01px;
	margin-top: 40px;
}

#u438
{
	z-index: 38;
	width: 278px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u328-24
{
	z-index: 131;
	width: 550px;
	min-height: 240px;
	background-color: transparent;
	line-height: 17px;
	position: relative;
	margin-right: -10000px;
	left: 290px;
}

#u353-5
{
	z-index: 8;
	width: 240px;
	min-height: 65px;
	border-style: none;
	line-height: 22px;
	margin-left: 438px;
	margin-top: 27px;
	position: relative;
}

#u530-5::before,#u529-5::before,#u527-5::before,#u353-5::before
{
	content: "";
	position: absolute;
	pointer-events: none;
	z-index: -1;
	top: 0px;
	left: 0px;
	bottom: 0px;
	right: 0px;
	box-shadow: inset 3px 3px 4px rgba(255,255,255,0.75), inset -3px -3px 4px rgba(0,0,0,0.75);
}

#u530,#u529,#u527,#u353
{
	font-size: 18px;
	text-align: center;
	padding-left: 2px;
}

#u530-3,#u529-3,#u527-3,#u353-3
{
	padding-left: 2px;
}

#u326-30
{
	z-index: 155;
	width: 533px;
	min-height: 514px;
	background-color: transparent;
	line-height: 17px;
	position: relative;
	margin-right: -10000px;
	margin-top: 208px;
	left: 318px;
}

#u313
{
	z-index: 5;
	width: 880px;
	padding-bottom: 10px;
	margin-top: 19px;
}

#u396
{
	z-index: 187;
	width: 241px;
	margin-right: -10000px;
	margin-top: 18px;
	left: 18px;
}

#u493-4
{
	z-index: 61;
	width: 194px;
	min-height: 19px;
	margin-right: -10000px;
	margin-top: 156px;
	left: 342px;
}

#u378-17
{
	z-index: 44;
	width: 200px;
	min-height: 176px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 655px;
}

body
{
	position: relative;
	min-width: 880px;
	padding-top: 44px;
}

#page .verticalspacer
{
	clear: both;
}

